<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="Style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap" rel="stylesheet">
    <title>Pedro Xavier</title>
</head>
<body>
    <header>
        <h1>Pedro Xavier</h1>
    </header>

    <section class="presentation">
        <img class="foto" src="Foto de perfil.jpg" width="172", height="200">

        <h3>Quem sou eu?</h3>
        <p>Olá, meu nome é Pedro, sou aluno do 5º período de Sistemas de Informação pela UFF, gosto de ler,
            nadar, jogar, cozinhar e sou faixa marrom de karate. Entrei no PS da IN Junior em busca de aprimorar meus conhecimentos,
            adquirir experiência e conhecer muitas pessoas com as quais eu vou trabalhar durante minha estadia.
        </p>
    </section>

    <section class="lists">
        <p>5 Hobbies Favoritos</p>
        <ul>
            <li>Jogar Minecraft</li>
            <li>Ler livros</li>
            <li>Assistir animes ou ler mangás</li>
            <li>Correr</li>
            <li>Cozinhar</li>
        </ul>

        <p>5 Animes/Mangás favoritos</p>

        <ol>
            <li>Mangá de One Piece</li>
            <li>Anime de Kimetsu no Yaiba</li>
            <li>Mangá de One Punch Man</li>
            <li>Mangá de Kaguya-Sama: Love is War</li>
            <li>Mangá de Boku no Hero Academia</li>
        </ol>

    </section>
    
    <footer>
        <nav>
            <a href="https://www.instagram.com/pedro.c.xavier/">
                <img src="instagram.svg">
            </a>
            <a href="https://gitlab.com/Pedro.Xavier">
                <img src="gitlab.svg">
            </a>
            <a href="https://www.linkedin.com/in/pedro-xavier-189423213/">
                <img src="linkedin.svg">
            </a>
            <a href="PedroXavierContato.html">
                <strong>Entre em contato</strong>
            </a>
            <a href="index.html">
                <strong>Página inicial</strong>
            </a>
        </nav>
    </footer>
</body>
</html>